Subject: bug#29889: 27.0.50; Slow visual selection

From: Po Lu <[email-masked]>
Date: Fri, 20 May 2022 19:47:10 +0800

Eli Zaretskii <[email-masked]> writes:

> "M-h M-w" is the equivalent of "Select All" followed by Ctrl-C.  M-h
> alone is the equivalent of just "Select All".  Aren't there programs
> that set the primary selection when the user performs "Select All"?

If you mean code in Emacs, then it's the current default value of
`select-active-regions'.  Otherwise, no, not that I know of.